{
  "name": "aria-cockpit",
  "version": "0.1.3.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .ts,.tsx",
    "build:apk": "cd android && ./gradlew assembleRelease"
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.21.0",
    "@react-native-community/geolocation": "^3.2.1",
    "@react-navigation/bottom-tabs": "^6.5.11",
    "@react-navigation/native": "^6.1.9",
    "react": "18.2.0",
    "react-native": "0.73.4",
    "react-native-audio-recorder-player": "^3.6.7",
    "react-native-camera-kit": "^13.0.0",
    "react-native-document-picker": "^9.1.1",
    "react-native-fs": "^2.20.0",
    "react-native-image-picker": "^7.1.0",
    "react-native-permissions": "^4.1.4",
    "react-native-safe-area-context": "^4.8.2",
    "react-native-screens": "3.27.0",
    "react-native-sound": "^0.11.2",
    "react-native-svg": "^14.1.0"
  },
  "devDependencies": {
    "@react-native/eslint-config": "^0.73.2",
    "@react-native/metro-config": "^0.73.5",
    "@react-native/typescript-config": "^0.73.1",
    "@types/jest": "^29.5.11",
    "@types/react": "^18.2.48",
    "@types/react-native": "^0.73.0",
    "jest": "^29.7.0",
    "metro-react-native-babel-preset": "^0.77.0",
    "typescript": "^5.3.3"
  }
}
